- id: '1673462687513'
  alias: Andreas colorloop start longpress 1st button
  description: ''
  trigger:
  - device_id: d8eb3c4b3fcc7cc36600b24aa819c180
    domain: hue
    platform: device
    type: long_release
    subtype: 1
    unique_id: 851e4f55-9c8b-4648-b7d0-8b9213d9f829
  condition: []
  action:
  - service: script.colorloopandreas
    data: {}
  mode: single
- id: '1673462709596'
  alias: Andreas colorloop stop longpress 4th button
  description: ''
  trigger:
  - device_id: d8eb3c4b3fcc7cc36600b24aa819c180
    domain: hue
    platform: device
    type: long_release
    subtype: 4
    unique_id: 7225a51d-78af-4f99-bb67-78e2bd374283
  condition: []
  action:
  - service: script.turn_off
    entity_id: script.colorloopandreas
  mode: single
